Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 17:45:45 +0000

Hi Prince Malik,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">Thank you for your reply. </div>
<div dir="auto"><br></div>
<div dir="auto">I've done what you suggested many times. I'm starting to think it's a bank issue as I had the same problem when trying to purchase from Home Center. Its only those few departments I'm having issues with so I'll try asking the bank for assistance. </div>
<div dir="auto"><br></div>
<div dir="auto">I will use someone else's card to verify its a bank issue but I appreciate your help. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope I can purchase the items before the sale ends. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto"><br></div>
<div dir="auto">Aishah</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Oct 2021, 10:41 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Aishah,<br><br>Thank you for reaching out to us.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>Also, the items which needs assembly are not available for click and collect, for these items home delivery will be possible.<br><br>If the same problem persists, please provide us the name and image of the item so that we can assist you better.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>  <br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142996